@charset "utf-8";
/* Our Team CSS Document */
.fitburn-team-card { background-color: #11161d; border-radius: 14px; overflow: hidden; transition: all 0.3s ease; position: relative; }
.fitburn-team-card:hover { transform: translateY(-6px); }
.fitburn-team-image-wrapper { position: relative; aspect-ratio: 3 / 4; overflow: hidden; }
.fitburn-team-image-wrapper img { width: 100%; height: 100%; object-fit: cover; display: block; }
.fitburn-team-social-trigger { position: absolute; bottom: 15px; right: 15px; width: 42px; height: 42px; background-color: var( --primary-bg ); color: var( --primary-text); border-radius: 50%; font-size: 22px; font-weight: 600; display: flex; align-items: center; justify-content: center; cursor: pointer; transition: 0.3s ease; z-index: 2; }
.fitburn-team-card:hover .fitburn-team-social-trigger { background-color: var(--secondary-bg); color: var( --secondary-text) }
.fitburn-team-social-icons { position: absolute; bottom: 70px; right: 15px; display: flex; flex-direction: column; gap: 10px; opacity: 0; transform: translateY(10px); transition: 0.3s ease; z-index: 2; }
.fitburn-team-card:hover .fitburn-team-social-icons { opacity: 1; transform: translateY(0); }
.fitburn-team-social-icons a { width: 38px; height: 38px; background-color: var(--secondary-bg); border: 1px solid var( --primary-bg ); color: var( --secondary-text ); border-radius: 50%; display: flex; align-items: center; justify-content: center; transition: 0.3s ease; }
.fitburn-team-social-icons a:hover { background-color: var( --primary-bg ); color: var(--primary-text); }
.fitburn-team-content { padding: 20px; text-align: center; }
.fitburn-team-name { font-size: 22px; letter-spacing: 1px; margin: 0 0 5px; }
.fitburn-team-name a { color: #F9FAFB; text-decoration: none; }
.fitburn-team-card:hover .fitburn-team-content h3.fitburn-team-name a{color: var(--primary-bg);}
.fitburn-team-card:hover .fitburn-team-position{color: var(--secondary-bg);}
.fitburn-team-position { font-family: 'Inter', sans-serif; font-size: 14px; color: var( --primary-bg ); }
.fitburn-team-slider .swiper-slide { height: auto; }
